Bug 1927456 - 4.7 still points to 4.6 catalog images
Summary: 4.7 still points to 4.6 catalog images
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.0
Assignee: Kevin Rizza
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1927393
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-10 19:08 UTC by OpenShift BugZilla Robot
Modified: 2021-02-24 15:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:58:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:58:38 UTC

Comment 1 Stephen Cuppett 2021-02-11 15:44:45 UTC
PR is https://github.com/operator-framework/operator-marketplace/pull/382

(Having trouble associating the link)

Comment 3 Bruno Andrade 2021-02-12 12:52:35 UTC
Looks good, marking as VERIFIED. 

OCP Version : 4.7.0-0.nightly-2021-02-12-013204

oc get catalogsource redhat-operators community-operators certified-operators -o yaml -n openshift-marketplace | grep image:
          f:image: {}
    image: registry.redhat.io/redhat/redhat-operator-index:v4.7
          f:image: {}
    image: registry.redhat.io/redhat/community-operator-index:v4.7
          f:image: {}
    image: registry.redhat.io/redhat/certified-operator-index:v4.7

Comment 6 errata-xmlrpc 2021-02-24 15:58:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.